Multiples vulnérabilités dans Wireshark (12.01.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans Wireshark (12.01.18)

Messagede pierre » 12 01 2018

Multiples vulnérabilités dans Wireshark (corrigées le 12 janvier 2018)

Version initiale de l'avis
12 janvier 2018

Sources
Voir Documentation

Risque(s)
Déni de service

Systèmes affectés
Wireshark versions 2.4.0 à 2.4.3 et 2.2.0 à 2.2.11

Résumé
De multiples vulnérabilités ont été découvertes dans Wireshark . Elles permettent à un attaquant de provoquer un déni de service.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Wireshark wnpa-sec-2018-04 du 11 janvier 2018
https://www.wireshark.org/security/wnpa ... 18-04.html

Bulletin de sécurité Wireshark wnpa-sec-2018-03 du 11 janvier 2018
https://www.wireshark.org/security/wnpa ... 18-03.html

Bulletin de sécurité Wireshark wnpa-sec-2018-02 du 11 janvier 2018
https://www.wireshark.org/security/wnpa ... 18-02.html

Bulletin de sécurité Wireshark wnpa-sec-2018-01 du 11 janvier 2018
https://www.wireshark.org/security/wnpa ... 18-01.html

Référence CVE CVE-2018-5336
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5336

Référence CVE CVE-2017-17997
http://cve.mitre.org/cgi-bin/cvename.cg ... 2017-17997

Référence CVE CVE-2018-5334
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5334

Référence CVE CVE-2018-5335
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5335
Avatar de l’utilisateur
pierre
 
Messages: 22612
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Yahoo [Bot] et 6 invités